.ltie9feature{background-image: url(../images/featureimages/slide5.jpg); display:block;    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none; position: relative;
    width: 100%;
    height: 500px;
    left: 0px;
    z-index: 0;}
	
.ltie9feature h1, .ltie9feature h4, .ltie9feature h5{color: #FFF; text-align:center;}
#featuretextie{margin-top: 80px;}


.cb-slideshow{display: none;}

